.bg-alt {
	background: #f2f2f2;
}

.row-header {
	margin-bottom: 4em;
}

.icon-homekit {
	width: 96px;
	height: 96px;
	background-size: 100% 100%;
	margin: 0 auto 1.5em;
	background-image: url("/assets/elements/icons/homekit/homekit-96x96.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.icon-homekit {
		background-image: url("/assets/elements/icons/homekit/homekit-96x96_2x.png");
	}
}

.homekit-hero {
	margin: 2em auto 1em;
	width: 1075px;
	height: 485px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("/homekit/images/homekit-hero-lockup-large.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.homekit-hero {
		background-image: url("/homekit/images/homekit-hero-lockup-large_2x.png");
	}
}

@media only screen and (max-width: 1068px) {
	.homekit-hero {
		width: 695px;
		height: 314px;
		background-image: url("/homekit/images/homekit-hero-lockup-medium.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.homekit-hero {
			background-image: url("/homekit/images/homekit-hero-lockup-medium_2x.png");
		}
	}
}

@media only screen and (max-width: 735px) {
	.row-header {
		margin-bottom: 0;
	}
	.section-resources h4 {
		margin-top: 1.6em;
	}
	.homekit-hero {
		margin-top: 1em;
		width: 349px;
		height: 159px;
		background-image: url("/homekit/images/homekit-hero-lockup-small.png");
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.homekit-hero {
			background-image: url("/homekit/images/homekit-hero-lockup-small_2x.png");
		}
	}
}


/* ========== Grid ========== */
#main section.section.section-hero {
	padding-bottom: 2em;
}
#main section.section.section-video-link {
	padding-top: 3.5em;
	padding-bottom: 3.5em;
}

@media only screen and (max-width: 735px) {
	#main section.section.section-hero {
		padding-bottom: 1em;
	}
	#main section.section.section-video-link {
		padding-top: 1.5em;
		padding-bottom: 1.5em;
	}
	#main section.section-resources .section-content .row > .column {
		padding: 0 0;
	}
}